 .welcome-page {
    background: url("../img/hg-min.jpg");
    background-size: cover;
} 

.welcome-panel {
    text-align: center;
    /* font-family: 'Source Sans Pro'; */
    /* font-size: 1.3em; */
    position: absolute;
    z-index: 10;
    width: 100%;
    /* height: 220px; */
    /* background: #eee; */
    top: 30%;
    /*left: 25%;*/
    /* margin: -110px 0 0 -100px; */
    /* padding: 20px; */
    /* border-radius: 4px; */
    /* box-sizing: border-box; */
    z-index: 100;
}

.status-green {
    color: #24a310;
}

.my-box {
    background: #ffffff;
    margin-bottom: 15px;
}

.big-icon {
    font-size: 80px !important;
    width: 80px !important;
    height: 80px !important;
}

a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: none;
}

/**************
 * Login Page *
 ****************/


.err-text {
    color: red;
}

.login-box {
    background: #ffffff;
    padding: 30px;
}
.title-name {
    /*font-family: 'Lobster', cursive;
    font-size: 46px;*/
    font-family: 'Megrim', cursive;
    font-size: 48px;
    text-align: center;
}

/* CODE */
code:not(.highlight) {
    color: #106CC8;
    margin-left: 1px;
    margin-right: 1px;
    -webkit-font-smoothing: auto;
    padding: 0.125em 0.35em;
    border-radius: 2px;
    background: rgba(0, 0, 0, 0.065);
}

.hero-name {
    font-family: 'Megrim', cursive;
    font-size: 60px;
    text-align: center;
    color: #ffffff;
}

.hero-name-black {
    font-family: 'Megrim', cursive;
    font-size: 60px;
    text-align: center;
}

.hero-desc {
    font-family: monospace;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
}

.hero-desc-black {
    font-family: monospace;
    font-size: 18px;
    text-align: center;
}

/** Loading Bar **/
.x-loading-bar {
    position: fixed;
    z-index: 9999;
}

/***************
 * Ledger Text *
 ***************/

 .debittxt {
     color: rgb(30, 166, 7);
 }

 .credittxt {
     color: rgb(250, 16, 16);
 }


/**********
 * Header *
 **********/
.header-name {
    /*font-family: 'Lobster', cursive;*/
    font-family: 'Megrim', cursive;
    font-size: 20px;
    font-weight: bold;
    /*padding: 1px;*/
    text-align: center;
    color: #CDDC39;
}

.header-username {
    text-align: center;
    color: #CDDC39;
    font-size: 16px;
    margin: 10px;
}

.header-profile-picture {
    border-radius: 50%;
    border: 3px solid;
    /*margin: 10px;*/
    height: 64px;
    width: 64px;
}

.toolbar-profile-picture {
    border-radius: 50%;
    border: 1px solid;
    /*margin: 10px;*/
    height: 26px;
    width: 26px;
}

.side-menu {
    background-color: #37474F;
}
.sidemenu-list {
    background-color: #37474F;
}
md-list.sidemenu-list md-list-item span {
    color: #ffffff;
    font-size: 14px;
}
md-list.sidemenu-list md-list-item span md-icon {
    color: #ffffff;
    padding-right: 8px;
}
/*.side-div {
    border-top-color: #009688;
}*/

/*.side-menu {
    background: #37474F;
    max-width: 270px;
}*/

/**********
 * Dialog *
 **********/

 md-dialog.big-dialog {
     max-height: 98%;
     max-width: 98%;
     height: 98%;
     width: 98%;
 }

 md-dialog.medium-dialog {
     /*max-height: 50%;*/
     max-width: 80%;
     /*height: 98%;*/
     width: 80%;
 }

 md-dialog.small-dialog {
     /*max-height: 50%;*/
     max-width: 50%;
     /*height: 98%;*/
     width: 50%;
 }

 .input-hint {
     font-size: 12px;
     line-height: 14px;
     color: grey;
 }

.csv-content {
    margin-right: 10px;
}
/*table.csv-table {
    padding: 5px;
    border: 1px;
    border-style: dotted;
}*/

 /*************
  * Uploader  *
  *************/
.drop-box {
     background: #F8F8F8;
     border: 5px dashed #DDD;
     width: 200px;
     height: 75px;
     text-align: center;
     padding-top: 25px;
     margin: 10px;
 }

/*************
 * Main Body *
 *************/

/*body {
    background-color: #37474F;
}*/

.main-body {
    background: #f5f5f5;
}

.xbg {
    background: #d1cdcd;
}

.xcard-content {
/*    padding: 20px 40px 20px 40px;*/
    background: #ffffff;
}

.xcard-content-div {
    padding: 20px 40px 20px 40px;
}

/***********
 * Buttons *
 ***********/

.small-text {
    font-size: 12px;
}

/*****************************
 * Datatables small button   *
 *****************************/

.dt-btn-green {
    font-size: 10px;
    color: rgb(27, 179, 13);
}

.dt-edit {
    width: 20%;
}

/**************
 * Datatables *
 **************/

 md-toolbar.md-table-toolbar.ng-hide {
   display: none;
 }
 md-toolbar.md-table-toolbar.alternate .md-toolbar-tools {
   color: #1e88e5;
   font-size: 16px;
   background-color: #e3f2fd;
 }
 md-toolbar.md-table-toolbar form {
   margin-left: 16px;
 }
 md-toolbar.md-table-toolbar form > input {
   width: 100%;
   margin: 0;
   border: none;
   color: rgba(0, 0, 0, 0.87);
 }
 md-toolbar.md-table-toolbar form > input:focus {
   outline: none;
 }


/************************
 * Select search filter *
 ************************/

 .selectdemoSelectHeader {
   /* Please note: All these selectors are only applied to children of elements with the 'selectdemoSelectHeader' class */ }
   .selectdemoSelectHeader .demo-header-searchbox {
     border: none;
     outline: none;
     height: 100%;
     width: 100%;
     padding: 0; }
   .selectdemoSelectHeader .demo-select-header {
     box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
     padding-left: 10.667px;
     height: 48px;
     cursor: pointer;
     position: relative;
     display: flex;
     align-items: center;
     width: auto; }
   .selectdemoSelectHeader md-content._md {
     max-height: 240px; }



   /************************
    * Dashboard *
    ************************/
   .my-dashboard-div-header {
        background-color: #edefed;
        color: #484848;
        font-size: 14px;
        border-bottom: 1px solid #dce0e0;
   }

   .my-dashboard-div-data {
       padding: 0 15px;
   }

   .my-dashboard-property-header {
       font-size: 11px;
       font-weight: bold;
       color: #0066ff;
       margin-right: 5px;
   }

   .my-dashboard-rental-header {
       font-size: 11px;
       font-weight: bold;
       color: #ff9900;
   }

   .my-dashboard-payment-header {
       font-size: 11px;
       font-weight: bold;
       color: #cc33ff;
   }

   .my-dashboard-label {
       background-color: #e4e7e4;
       padding: 5px;
   }

   .my-dashboard-bold {
       font-weight: bold;
   }

   .my-dashboard-green-text {
       color: #009900;
   }

   .my-dashboard-red-text {
       color: #ff0000;
   }

   .my-dashboard-data-list {
       padding-top: 10px!important;
       padding-bottom: 10px!important;
   }

   .my-dashboard-menu-list {
       cursor: pointer;
   }

   .my-dashboard-menu-list md-icon {
       color: #e05a59;
   }

   .my-dashboard-menu-list span {
       color: #41a541;
   }


   /************************
    * Property Register *
    ************************/

   .my-property-register-button-div {
       background-color: #e4e7e4!important;
       margin-bottom: 25px;
   }

   .my-property-register-header-text {
       padding-left: 15px;
       font-size: 24px;
       color: #484848;
   }


.gridSize {
    min-height: 400px;
    max-height: 400px;
}


.propertyImage {
    height: 100% !important;
}


.am-sidenav-header {
  background-color: #fff;
  border-bottom: 2px solid #f2f2f2;
  min-height: 64px;
}

#am-sidenav-header-title {
  font-size: 26px;
  color: rgba(0, 0, 0, 0.541176);
  padding-top: 10px;
  padding-bottom: 10px;
}

#am-sidenav-header-logo img {
  padding-top: 30px;
  width: 200px;
}

.am-menu-div {
  background-color: #fff;
}

.am-menu-div div {
  /*color: rgba(255,255,255,255.54);*/
  color: rgba(0, 0, 0, 0.541176);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 20px;
  text-align: start;
  text-decoration: none;
  text-transform: none;
  height: 36px;
  padding: 8px 24px;
}

.am-menu-list-div-title span {
    color: rgba(0, 0, 0, 0.380392);
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.am-menu-list-div:focus {
  outline: none;
  border: 0;
}
.am-menu-list-div:hover {
  outline: none;
  border: 0;
}
.am-menu-list-div:active {
  outline: none;
  border: 0;
}
.am-menu-list-div:visited {
  outline: none;
  border: 0;
}

.am-menu-list-div:hover {
  background-color: rgba(158,158,158,0.2);
  cursor: pointer;
}




.bot-mainheader-div {
  z-index: 9;
}

.bot-menu-outer-div {
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
  background: #fff !important;
  z-index: 5;
}


.bot-menu-div {
  color: rgba(0, 0, 0, 0.54);
}

.bot-outer-right-div {
  /*box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);*/
  /*border-left: 1px solid rgba(0,0,0,0.1);*/
  z-index: 1 !important;
}

.bot-menu-div div {
  color: rgba(0,0,0,0.54);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 20px;
  text-align: start;
  text-decoration: none;
  text-transform: none;
}

.bot-menu-list-div:focus {
  outline: none;
  border: 0;
}
.bot-menu-list-div:hover {
  outline: none;
  border: 0;
}
.bot-menu-list-div:active {
  outline: none;
  border: 0;
}
.bot-menu-list-div:visited {
  outline: none;
  border: 0;
}


.bot-mainheader-div {
  background-color: #0288d1 !important;
}

.bot-subheader-div {
  background: #039be5;
  color: #fff;
}

.bot-menu-outer-div {
  -webkit-transition: max-height 0.8s;
	-moz-transition: max-height 0.8s;
	transition: max-height 0.8s;
}

.bot-menu-list-div:hover {
  background-color: rgba(158,158,158,0.2);
  cursor: pointer;
}


.site-sidenav, .site-sidenav.md-locked-open-add-active, .site-sidenav.md-locked-open {
    width: 272px;
    min-width: 272px;
    max-width: 272px;
    background-color: #fff;
}

.site-sidenav{
    border-right: 2px solid #f2f2f2;
}


#license-footer {
    -webkit-align-self: flex-end;
    align-self: flex-end;
    padding: 16px 32px;
    width: 100%;
    text-align: center;
    font-size: small;
    /*border-top: 1px solid #ddd;*/
    /*background: rgba(204, 204, 204, 0.5);*/
}
